Remove $(MSG) override for install-lib targets